body {
	background-color: #333333;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: 'Trebuchet MS', Tahoma, Arial;
	font-size: 13px;
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #C6C754;
}
h1 {
	font-size:18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #ABAB2C;
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	margin-top: 9px;
	margin-bottom: 9px;
}

.sidebar,.sidebar p,.sidebar td,.sidebar ul,.sidebar li,.sidebar a {
	color: white;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a, .custom_footer_links, .custom_footer_links a {
	color: #666666;
	font-size: 9px;
}

/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}

/****** COMMON MENU STYLES ******/

#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_item_bg.jpg') no-repeat center right;
	height: 26px;
}
#menu li.first_main_menu_item:hover, #menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover {

}
#menu li.selected_main_menu_item {
	background: url('tpl_images/menu_item_selected_bg.jpg') no-repeat center right;
}
#menu li a {
	color: white;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	padding-left: 14px;
	padding-right: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#menu li ul {
	width: 160px;
	background-color: #FAFAEB;
	border: 1px solid #BDBE31;
}
#menu li ul li a {
	font-size: 11px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #ABAB2C;
	text-transform: none;
	font-weight: normal;
}
#menu li ul li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}